<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://phuketer.com/w/index.php?action=history&amp;feed=atom&amp;title=Module%3AInfobox%2Fstyles.css</id>
	<title>Module:Infobox/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://phuketer.com/w/index.php?action=history&amp;feed=atom&amp;title=Module%3AInfobox%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://phuketer.com/w/index.php?title=Module:Infobox/styles.css&amp;action=history"/>
	<updated>2026-06-17T16:42:09Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.2</generator>
	<entry>
		<id>https://phuketer.com/w/index.php?title=Module:Infobox/styles.css&amp;diff=67&amp;oldid=prev</id>
		<title>imported&gt;Izno: spaceeeee</title>
		<link rel="alternate" type="text/html" href="https://phuketer.com/w/index.php?title=Module:Infobox/styles.css&amp;diff=67&amp;oldid=prev"/>
		<updated>2026-06-09T21:49:34Z</updated>

		<summary type="html">&lt;p&gt;spaceeeee&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp|small=y}} */&lt;br /&gt;
/*&lt;br /&gt;
 * This TemplateStyles sheet deliberately does NOT include the full set of&lt;br /&gt;
 * infobox styles. We are still working to migrate all of the manual&lt;br /&gt;
 * infoboxes. See [[MediaWiki talk:Common.css/to do#Infobox]]&lt;br /&gt;
 * DO NOT ADD THEM HERE&lt;br /&gt;
 */&lt;br /&gt;
&lt;br /&gt;
/* NOTE: This is maintained both here and in [[MediaWiki:Common.css]] until migration is complete.&lt;br /&gt;
 * Starting with bare minimum for the benefit of [[mw:Manual:Safemode]]. */&lt;br /&gt;
@media (min-width: 640px) {&lt;br /&gt;
	.infobox {&lt;br /&gt;
		/* @noflip */&lt;br /&gt;
		margin-left: 1em;&lt;br /&gt;
		/* @noflip */&lt;br /&gt;
		float: right;&lt;br /&gt;
		/* @noflip */&lt;br /&gt;
		clear: right;&lt;br /&gt;
		width: 22em;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
 * not strictly certain these styles are necessary since the modules now&lt;br /&gt;
 * exclusively output infobox-subbox or infobox, not both&lt;br /&gt;
 * just replicating the module faithfully&lt;br /&gt;
 */&lt;br /&gt;
.infobox-subbox {&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	border: none;&lt;br /&gt;
	margin: -3px;&lt;br /&gt;
	width: auto;&lt;br /&gt;
	min-width: 100%;&lt;br /&gt;
	font-size: 100%;&lt;br /&gt;
	clear: none;&lt;br /&gt;
	float: none;&lt;br /&gt;
	background-color: transparent;&lt;br /&gt;
    color:inherit;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox-3cols-child {&lt;br /&gt;
	margin: -3px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox .navbar {&lt;br /&gt;
	font-size: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* remove when infobox is not a table anymore */&lt;br /&gt;
.infobox-hiddenrow,&lt;br /&gt;
/* we mean it, Minerva. but also Vector 2022 in the future at some point */&lt;br /&gt;
body.skin--responsive.skin--responsive .infobox .infobox-hiddenrow {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
	&lt;br /&gt;
/* Dark theme: [[William Wragg]], [[Coral Castle]] */&lt;br /&gt;
@media screen {&lt;br /&gt;
	html.skin-theme-clientpref-night .infobox-full-data:not(.notheme) &amp;gt; div:not(.notheme)[style] {&lt;br /&gt;
		background: #1f1f23 !important;&lt;br /&gt;
		/* switch with var( --color-base ) when supported. */&lt;br /&gt;
		color: #f8f9fa;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen and (prefers-color-scheme: dark) {&lt;br /&gt;
	html.skin-theme-clientpref-os .infobox-full-data:not(.notheme) &amp;gt; div:not(.notheme)[style] {&lt;br /&gt;
		background: #1f1f23 !important;&lt;br /&gt;
		/* switch with var( --color-base ) when supported. */&lt;br /&gt;
		color: #f8f9fa;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Since infobox is a table, many infobox templates take advantage of this to&lt;br /&gt;
 * add columns and rows to the infobox itself rather than as part of a new table&lt;br /&gt;
 * inside them. This class should be discouraged and removed on the long term,&lt;br /&gt;
 * but allows us to at least identify these tables going forward&lt;br /&gt;
 * Currently in use on: [[Module:Infobox3cols]]&lt;br /&gt;
 * Fixes issue described in [[phab:F55300125]] on Vector 2022.&lt;br /&gt;
*/&lt;br /&gt;
@media (min-width: 640px) {&lt;br /&gt;
	body.skin--responsive .infobox-table {&lt;br /&gt;
		display: table !important;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	body.skin--responsive .infobox-table &amp;gt; caption {&lt;br /&gt;
		display: table-caption !important;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	body.skin--responsive .infobox-table &amp;gt; tbody {&lt;br /&gt;
		display: table-row-group;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	body.skin--responsive .infobox-table th,&lt;br /&gt;
	body.skin--responsive .infobox-table td {&lt;br /&gt;
		padding-left: inherit;&lt;br /&gt;
		padding-right: inherit;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;Izno</name></author>
	</entry>
</feed>